Subject: bug#45820: menu-bar-mode: show drop-down menu instead of tmm-menubar in terminal Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 19 Jan 2021 07:52:45 +0100

Eli Zaretskii <[email-masked]> writes:

>> Yes, I am using xt-mouse. Thank you for the information about Emacs 28.
>> 
>> By "what you want is already implemented", do you mean that Emacs 28's
>> menu bar will show the drop-down menu when clicked, or would I still
>> need to add "(define-key global-map [menu-bar mouse-1] ...)" to my Emacs
>> configuration file?
>
> The former: it works as you expect without any need to tinker.

Then I guess there's nothing more here to be done, and I'm closing this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no